.audio {
    position: absolute;
}

.audio .sound {
    position: absolute;
    left: 0;
    z-index: 2;
    border-radius: 5px 0 0 5px;
    width: 38px;
    height: 24px;
    background: url(../img/audio/sound_on.png);
}

.audio .play-pause {
    position: absolute;
    z-index: 3;
    left: 30px;
    border-radius: 0 5px 5px 0;
    cursor: pointer;
    width: 42px;
    height: 24px;
}

.audio .audio-pause {
    background: url(../img/audio/pause.png);
}

.audio .audio-play {
    background: url(../img/audio/play.png);
}

.audio .progress {
    position: absolute;
    left: 30px;
    background-color: #333;
    float: left;
    height: 24px;
    width: 200px;
    overflow: hidden;
    padding-left: 13px;
    padding-right: 5px;
}

.audio .progress .time {
    position: absolute;
    top: 0;
    right: 5px;
    display: inline-block;
    color: #ccc;
    font-size: 10px;
    font-family: Trebuchet MS;
    float: right;
}

.audio .progress .progress-bar {
    position: absolute;
    bottom: 4px;
    background-color: #dfdfdf;
    width: 200px;
    height: 4px;
    border: 1px solid #666;
    cursor: pointer;
}

.audio .progress .progress-cursor {
    position: absolute;
    left: 10px;
    bottom: 4px;
    background-color: #009cad;
    opacity: 1;
    width: 20px;
    height: 7px;
    border-radius: 2px;
    cursor: pointer;
}
